commands:
	g++ -E exercise_02_24.cpp -o exercise_02_24.ii 
	g++ -S exercise_02_24.ii -o exercise_02_24.s
	g++ -c exercise_02_24.s -o exercise_02_24.o
	g++    exercise_02_24.o -o exercise_02_24
	echo exercise_02_24 > .gitignore

removes:
	rm exercise_02_24.ii exercise_02_24.s exercise_02_24.o exercise_02_24 .gitignore
test: 
	./exercise_02_24
